<template>
  <v-app>
    <v-content>
      <router-view />
    </v-content>
  </v-app>
</template>

<script></script>

<style media="screen">
.v-data-table > .v-data-table__wrapper > table > tbody > tr > th,
.v-data-table > .v-data-table__wrapper > table > thead > tr > th,
.v-data-table > .v-data-table__wrapper > table > tfoot > tr > th {
  font-size: 0.8rem !important;
}
.v-application {
  /* font-family: 'Prompt', sans-serif !important; */
  /* font-weight: bold !important; */
  font-family: "Kanit", sans-serif !important;
  /* font-family: "Kumbh Sans", sans-serif !important; */
}
</style>
